man(8)

NAME
pkgos-bb - backport package from defined distribution.

SYNOPSIS
pkgos-bb [-u] [-d <DISTRO>] PACKAGE_NAME

DESCRIPTION
pkgos-bb backports package from defined distribution.

OPTIONS
-u    upload to the defined Debian repository.

-d DISTRO    define fron which distro to backport.

FILES
/var/lib/jenkins/backports/ - the root backport directory for building by jenkins user

~/src/os-bpo    - the root backport directory for building by other users

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>